### Method

# Gtk RecentInfo get_uri

#### Declaration [src]

    const char*
    gtk_recent_info_get_uri (
      GtkRecentInfo* info
    )

#### Description [src]

Gets the URI of the resource.

#### Return value

Type: `const char*`

The URI of the resource. The returned string is owned by the recent manager, and should not be freed.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.